/* ==========================================================================
   05 = TYPO
   ========================================================================== */
@font-face {
	font-family: 'icomoon';
	src:url('../fonts/icomoon.eot?-tbk7dc');
	src:url('../fonts/icomoon.eot?#iefix-tbk7dc') format('embedded-opentype'),
		url('../fonts/icomoon.woff?-tbk7dc') format('woff'),
		url('../fonts/icomoon.ttf?-tbk7dc') format('truetype'),
		url('../fonts/icomoon.svg?-tbk7dc#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icomoon {
	
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icomoon-blogger:before {
	content: "\e600";
}

p:empty { display: none; }

.entry-content p, .entry-content li {
	font-size:.875em
}

#page-content .widget-area.wa-horizontal p, #page-content .widget-area.wa-horizontal li {
	font-size:.875em
}
#page-content .widget-area  a.action-url {
	font-size: 11px;
	margin-bottom: 0;
	position: relative;

}
#page-content .widget-area  a.action-url .fa {
	width: 11px;
	height: 11px;
	line-height: 11px;
	text-align: center;
	border-radius: 100px;
	font-size: 8px;
	left: 0px;
	top: 4px;
}

.blog .entry-content p, .blog .entry-content li,
.archive .entry-content p, .archive .entry-content li,
.sunref_item .entry-content p, .sunref_item .entry-content li {
	font-size:.825em;
	line-height: 1.5;
}


h1, h2, h3, h4, h5, h6 {
	line-height: 1;
	margin-top: 0;
	text-rendering: optimizeLegibility;
}
h1 { margin-bottom: .68875em; }
h2 { margin-bottom: .8em; }
h3 { margin-bottom: .825em; }
h4 { margin-bottom: 1.2375em; }
h5 { margin-bottom: 1.41429em; }
h6 {margin-bottom: 1.65em;}
p {
	margin-top: 0;
	margin-bottom: 1.5em;
	line-height: 1.7;
}

p.lead, .lead p {
	font-size: 1.312em;
	font-weight: 300;
	line-height: 1.8em;
}
p.biglead, p.lead.big {
	font-size: 1.6em;
	font-weight: 300;
	line-height: 1.8em;
}
p.condensed {
	padding-right: 70px;
	padding-left: 70px;
}
.secondary { font-size: .88em; }
.tertiary { font-size: .8em; }
.spaced { letter-spacing: 1px; }

h1.dots {position:relative; overflow:hidden;}
h2.dots {position:relative; overflow:hidden; margin-top: 1.1275em;}
.dots:after {
	content: "";
	position:absolute;
	top:50%;
	margin-top:-4px;
	height:8px;
	width:100%;
	background-image: url(../images/sep-dots-wide-01.png);
	background-repeat: no-repeat;
	background-position: 21px center;
}
.dots-separator {
	height: 5px;
	width: 100%;
	background-image: url(../images/sep-dots-wide-01.png);
	background-repeat: repeat-x;
	background-position: left top;
	padding-bottom: 35px;
}

h2.archive-title  {
	text-align: center !important;

	font-size: 1.8em;
	font-weight: 700;
	opacity: .8
}
.arhive-title span { text-align:center; margin:auto }
/* ==========================================================================
   Lists
   ========================================================================== */
ol, ul, dl, address, menu {
	margin: 0 0 2em 1.4em;
	padding: 0 0 0 1.4em;
}
li ul, li ol { margin: .5em 0; }
ul.inline, ol.inline {
	margin-left: 0;
	list-style-type: none;
}
ul.inline > li, ol.inline > li {
	display: inline-block;
	padding-right: 12px;
	padding-left: 12px;
}

.the-icons {
	margin: 0;
	padding: 0;
	list-style: none;
}
.the-icons li {
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 12px;
}
.the-icons i { padding-right: 5px; }
dl, dd {
	margin-bottom: 1.5em;
	margin-left: 0;
}
dt { font-weight: bold; }
.dl-horizontal {  *zoom: 1;
}
.dl-horizontal:before, .dl-horizontal:after {
	display: table;
	content: '';
}
.dl-horizontal:after { clear: both; }
.dl-horizontal dt {
	float: left;
	clear: left;
	width: 20.38869258%;
}
.dl-horizontal dd { margin-left: 22.99289258%; }
ul.check-list { list-style: none; }
ul.check-list li { margin-left: -15px; }
ul.check-list li:before {
	font-family: 'FontAwesome';
	padding-right: 15px;
	content: '\f00c';
}
/* 2.5 BLOCKQUOTES AND QUOTES
--------------------------------------------------------- */
blockquote {
	font-family: Georgia, 'Times New Roman', Times, serif;
	width: 100%;
	margin: 0;
	margin-bottom: 1.5em;
	color: #828282;
}
li blockquote { margin-left: 0; }
.entry-content blockquote { font-size: 1.125em; }
.entry-content blockquote > p { /* margin: 0;
    margin-left: 1em;
     */
line-height: 1.625; }
.entry-content blockquote.right p {
	margin-right: 0;
	margin-left: 0;
}
.entry-content blockquote p + p { margin-top: 1em; }
blockquote footer { margin-bottom: 0; }
blockquote blockquote, .callout blockquote, blockquote ol, blockquote ul {
	margin-right: .75em;
	margin-left: 1.5em;
}
blockquote > blockquote { margin-top: .75em; }
blockquote, q {
	quotes: none;
	-webkit-hyphens: none;
	-moz-hyphens: none;
	hyphens: none;
	-ms-hyphens: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
.quote-header blockquote:before, blockquote.twt-o:before, .twt-border blockquote:before {
	display: none;
	content: '';
}
blockquote cite:before { content: '\00A0 \2014 \00A0'; }
blockquote cite:after { content: ''; }
blockquote cite {
	font-size: .9em;
	color: #696969;
}
blockquote.right cite {
	float: right;
	text-align: right;
}
blockquote.right p + p {
	margin-top: 1em;
	text-align: left;
}

/* ==========================================================================
   Code
   ========================================================================== */
pre, code, kbd, samp {
	font-family: Monaco, Menlo, Consolas, 'Courier New', monospace;
	font-size: .8em;
	padding: 0 3px 2px;
	color: #d14;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
mark {
	font-weight: bold;
	font-style: italic;
	color: #473f3f;
	background-color: #fff3ae;
}
code {
	padding: 2px 4px;
	color: #d14;
	border: 1px solid #e1e1e8;
	background-color: #f7f7f9;
}
pre code {
	font-size: 1em;
	display: block;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	color: #d14;
}
abbr[title] {
	cursor: help;
	border-bottom: 1px dotted #c6bfbf;
}

/* ==========================================================================
   Tables
   ========================================================================== */
table {
	max-width: 100%;
	border-spacing: 0;
	border-collapse: collapse;
	background-color: transparent;
}
.table {
	font-size: .9em;
	width: 100%;
	margin-bottom: 1.5em;
}
.table th, .table td {
	line-height: 1.8em;
	padding: .5em;
	text-align: left;
	vertical-align: top;
	border-top: 1px solid #d0cbc1;
}
.table th { font-weight: bold; }
.table thead th { vertical-align: bottom; }
.table caption + thead tr:first-child th, .table caption + thead tr:first-child td, .table colgroup + thead tr:first-child th, .table colgroup + thead tr:first-child td, .table thead:first-child tr:first-child th, .table thead:first-child tr:first-child td { border-top: 0; }
.table tbody + tbody { border-top: 2px solid #d0cbc1; }
.table-condensed th, .table-condensed td { padding: .2em .4em; }
.table-bordered {
	border-collapse: separate;
	border: 1px solid #d0cbc1;
	border-left: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
*border-collapse: collapsed;
}
.table-bordered th, .table-bordered td { border-left: 1px solid #d0cbc1; }
.table-bordered caption + thead tr:first-child th, .table-bordered caption + tbody tr:first-child th, .table-bordered caption + tbody tr:first-child td, .table-bordered colgroup + thead tr:first-child th, .table-bordered colgroup + tbody tr:first-child th, .table-bordered colgroup + tbody tr:first-child td, .table-bordered thead:first-child tr:first-child th, .table-bordered tbody:first-child tr:first-child th, .table-bordered tbody:first-child tr:first-child td { border-top: 0; }
.table-striped tbody tr:nth-child(odd) td, .table-striped tbody tr:nth-child(odd) th { background-color: #f6f5f5; }
.table tbody tr:hover td, .table tbody tr:hover th { background-color: rgba(50,50,50,0.05); }

@media screen and (max-width:600px) {
	body { font-size: 90% !important; }
	.blog-masonry .entry-content p, .blog-masonry .entry-content li {
		font-size:.875em
	}
}
